.m-nav-container {
  width: 100vw;
  height: 60px;
  box-sizing: border-box;
  color: $text-color;
  background-color: $main-dark;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 2rem;
}

.m-nav__img {
  height: 30px;
}

.m-nav__options {
  position: fixed;
  z-index: 100;
  left: -100vw;
  top: 0;
  bottom: 0;
  margin-top: 60px;
  width: 100vw;
  background-color: $primary-dark;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  transition: left 1s ease;

  @include fromMin($medium) {
    position: static;
    display: inline-block;
    background-color: transparent;
    display: block;
    margin-top: 0;
    width: auto;
	}

}

.m-nav__list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 0;
  width: 100%;
  padding: 0;

  @include fromMin($medium) {
    display: inline-block;
    list-style: none;
    margin: 2rem 0;
    padding: 0;

  }
}

.open {
  left: 0;
}

.m-nav__item {
  text-align: center;
  list-style: none;
  display: block;
  margin: 2rem 0;
      font-weight: normal;

  @include fromMin($medium) {
    display: inline-block;
    margin: 0
	}
}

.m-nav__options--option {

  text-decoration: none;
  color: $text-color;
  font-size: 1rem;
  margin: 0 1rem;
  font-weight: normal;    

  &:hover {
    color:  $primary-light;
  }

  @include fromMin($medium) {
    font-weight: bold;
	}

}

.m-nav-hamburger {

  display: inline-block;

  @include fromMin($medium) {
    display: none;
	}
}